##### Search XDoclet

## webxmlsubtask.contextparam

The declaration of a web application's servlet context initialization parameter.

### Implementing Class

xdoclet.modules.web.WebXmlSubTask.ContextParam

### Attributes

Attribute | Description | Required
--- | --- | ---
name | The name of the parameter. Each parameter name must be unique in the web application. | No.
value | The value of the parameter. | No.
description | An optional description of the parameter. | No.